/* IUBENDA CSS - tuttobiciweb.it */
:root {
  --text-color: #FFFFFF;
  --brand-color: #0073B7;

  --primary-button-text-color: #FFFFFF;
  --primary-button-background-color: #F29400;

  --secondary-button-text-color: #0073B7;
  --secondary-button-background-color: #FAFAFA;
}

#iubenda-cs-banner {
 font-size:15px!important;
 background: rgba(0,0,0,0.7) !important;
 line-height:1.4!important;
 position: fixed !important;
 z-index: 99991;
 top: 0;
 left: 0;
 height: 100vh;
 width: 100%;
 border:0!important;
 margin:0!important;
 padding:0!important;
 overflow:hidden!important;
 display:block!important;
 opacity:0!important;
 visibility:hidden!important;
 pointer-events:none!important;
 -webkit-transition:opacity .4s ease,visibility .4s ease!important;
 -o-transition:opacity .4s ease,visibility .4s ease!important;
 transition:opacity .4s ease,visibility .4s ease!important
}
#iubenda-cs-banner * {
 font-size:100%!important;
 width:auto!important;
 -webkit-appearance:none!important;
 -moz-appearance:none!important;
 appearance:none!important;
 background:0 0!important;
 -webkit-box-sizing:border-box!important;
 box-sizing:border-box!important;
 -webkit-tap-highlight-color:transparent!important;
 -webkit-backface-visibility:hidden!important;
 backface-visibility:hidden!important;
 font-family:-apple-system,sans-serif!important;
 text-decoration:none!important;
 color:currentColor!important;
 background-attachment:scroll!important;
 background-color:transparent!important;
 background-image:none!important;
 background-position:0 0!important;
 background-repeat:repeat!important;
 border:0!important;
 border-color:#000!important;
 border-color:currentColor!important;
 border-radius:0!important;
 border-style:none!important;
 border-width:medium!important;
 bottom:auto!important;
 clear:none!important;
 clip:auto!important;
 counter-increment:none!important;
 counter-reset:none!important;
 cursor:auto!important;
 direction:inherit!important;
 float:none!important;
 font-style:inherit!important;
 font-variant:normal!important;
 font-weight:inherit!important;
 height:auto!important;
 left:auto!important;
 letter-spacing:normal!important;
 line-height:inherit!important;
 list-style-type:inherit!important;
 list-style-position:outside!important;
 list-style-image:none!important;
 margin:0!important;
 max-height:none!important;
 max-width:none!important;
 min-height:0!important;
 min-width:0!important;
 opacity:1;
 outline:0!important;
 overflow:visible!important;
 padding:0!important;
 position:static!important;
 quotes:"" ""!important;
 right:auto!important;
 table-layout:auto!important;
 text-align:left!important;
 text-indent:0!important;
 text-transform:none!important;
 top:auto!important;
 unicode-bidi:normal!important;
 vertical-align:baseline!important;
 visibility:inherit!important;
 white-space:normal!important;
 width:auto!important;
 word-spacing:normal!important;
 z-index:auto!important;
 background-origin:padding-box!important;
 background-origin:padding-box!important;
 background-clip:border-box!important;
 background-size:auto!important;
 -webkit-border-image:none!important;
 -o-border-image:none!important;
 border-image:none!important;
 border-radius:0!important;
 border-radius:0!important;
 -webkit-box-shadow:none!important;
 box-shadow:none!important;
 -webkit-column-count:auto!important;
 column-count:auto!important;
 -webkit-column-gap:normal!important;
 column-gap:normal!important;
 -webkit-column-rule:medium none #000!important;
 column-rule:medium none #000!important;
 -webkit-column-span:none!important;
 column-span:none!important;
 -webkit-column-width:auto!important;
 column-width:auto!important;
 -webkit-font-feature-settings:normal!important;
 font-feature-settings:normal!important;
 overflow-x:visible!important;
 overflow-y:visible!important;
 -webkit-hyphens:manual!important;
 -ms-hyphens:manual!important;
 hyphens:manual!important;
 -webkit-perspective:none!important;
 perspective:none!important;
 -webkit-perspective-origin:50% 50%!important;
 perspective-origin:50% 50%!important;
 text-shadow:none!important;
 -webkit-transition:all 0s ease 0s!important;
 -o-transition:all 0s ease 0s!important;
 transition:all 0s ease 0s!important;
 -webkit-transform:none!important;
 -ms-transform:none!important;
 transform:none!important;
 -webkit-transform-origin:50% 50%!important;
 -ms-transform-origin:50% 50%!important;
 transform-origin:50% 50%!important;
 -webkit-transform-style:flat!important;
 transform-style:flat!important;
 word-break:normal!important;
 -ms-text-size-adjust:100%;
 -webkit-text-size-adjust:100%
}
#iubenda-cs-banner.iubenda-cs-overlay:before {
 content:""!important;
 position:fixed!important;
 top:0!important;
 left:0!important;
 width:100%!important;
 height:100%!important;
 background-color:rgba(0,0,0,.5)!important;
 z-index:1!important
}
#iubenda-cs-banner.iubenda-cs-center {
 -webkit-box-align:center!important;
 -ms-flex-align:center!important;
 align-items:center!important;
 -webkit-box-pack:center!important;
 -ms-flex-pack:center!important;
 justify-content:center!important
}
#iubenda-cs-banner.iubenda-cs-top {
 -webkit-box-align:start!important;
 -ms-flex-align:start!important;
 align-items:flex-start!important
}
#iubenda-cs-banner.iubenda-cs-bottom {
 -webkit-box-align:end!important;
 -ms-flex-align:end!important;
 align-items:flex-end!important
}
#iubenda-cs-banner.iubenda-cs-left {
 -webkit-box-pack:start!important;
 -ms-flex-pack:start!important;
 justify-content:flex-start!important
}
#iubenda-cs-banner.iubenda-cs-right {
 -webkit-box-pack:end!important;
 -ms-flex-pack:end!important;
 justify-content:flex-end!important
}
#iubenda-cs-banner.iubenda-cs-visible {
 opacity:1!important;
 visibility:visible!important
}
#iubenda-cs-banner.iubenda-cs-visible .iubenda-cs-container {
 pointer-events:auto!important
}
#iubenda-cs-banner.iubenda-cs-slidein .iubenda-cs-container {
 -webkit-transition:-webkit-transform .4s ease!important;
 transition:-webkit-transform .4s ease!important;
 -o-transition:transform .4s ease!important;
 transition:transform .4s ease!important;
 transition:transform .4s ease,-webkit-transform .4s ease!important
}
#iubenda-cs-banner.iubenda-cs-slidein.iubenda-cs-top .iubenda-cs-container {
 -webkit-transform:translateY(-48px)!important;
 -ms-transform:translateY(-48px)!important;
 transform:translateY(-48px)!important
}
#iubenda-cs-banner.iubenda-cs-slidein.iubenda-cs-bottom .iubenda-cs-container {
 -webkit-transform:translateY(48px)!important;
 -ms-transform:translateY(48px)!important;
 transform:translateY(48px)!important
}
#iubenda-cs-banner.iubenda-cs-slidein.iubenda-cs-visible .iubenda-cs-container {
 -webkit-transform:translateY(0)!important;
 -ms-transform:translateY(0)!important;
 transform:translateY(0)!important
}
#iubenda-cs-banner .iubenda-cs-container {
 /*position:fixed!important;
 z-index:99999998!important;
 top:0!important;
 left:0!important;
 width:100%!important;
 height:100%!important;*/
 /* Colore sfondo sito custom */
 /*background-color:rgba(0,0,0,0.7)!important;*/
 /*****************************************/
}
#iubenda-cs-banner .iubenda-cs-content {
 position:relative!important;
 z-index:1!important;
 overflow:hidden!important;
 -webkit-transition:-webkit-transform .4s ease!important;
 transition:-webkit-transform .4s ease!important;
 -o-transition:transform .4s ease!important;
 transition:transform .4s ease!important;
 transition:transform .4s ease,-webkit-transform .4s ease!important
}
#iubenda-cs-banner .iubenda-cs-rationale {
 position:relative!important
}
#iubenda-cs-banner .iubenda-cs-close-btn {
 position:absolute!important;
 top:-16px!important;
 padding:16px!important;
 right:0!important;
 min-width:48px!important;
 height:48px!important;
 font-size:24px!important;
 line-height:0!important;
 font-weight:lighter!important;
 cursor:pointer!important;
 text-align:center!important
}
#iubenda-cs-banner .iubenda-cs-close-btn:hover {
 opacity:.5!important
}
#iubenda-cs-banner .iubenda-banner-content {
 font-weight:300!important;
 margin:16px!important
}
#iubenda-cs-banner .iubenda-banner-content a {
 cursor:pointer!important;
 color:currentColor!important;
 opacity:.7!important;
 text-decoration:underline!important
}
#iubenda-cs-banner .iubenda-banner-content a:hover {
 opacity:1!important
}
#iubenda-cs-banner #iubenda-cs-title {
 font-weight:700!important;
 margin-bottom:16px!important
}
#iubenda-cs-banner .iubenda-cs-opt-group {
 margin:16px!important;
 z-index:1!important;
 display:inline-block;
 width:-webkit-calc(100% - 32px) !important;
 width:-moz-calc(100% - 32px) !important;
 width:-o-calc(100% - 32px) !important;
 width:calc(100% - 32px) !important;
}
#iubenda-cs-banner .iubenda-cs-opt-group-custom, #iubenda-cs-banner .iubenda-cs-opt-group-consent {
 display:block;
 width:100% !important;
 /*width:100% !important;*/
 float:left !important;
 /*clear:both !important;*/
}
#iubenda-cs-banner .iubenda-cs-opt-group-custom {
  margin-bottom: 6px !important;
}
@media (min-width: 480px) {
  #iubenda-cs-banner .iubenda-cs-opt-group-custom, #iubenda-cs-banner .iubenda-cs-opt-group-consent {
   width:50% !important;
   margin-bottom: 0px !important;
  }
}
#iubenda-cs-banner .iubenda-cs-opt-group-custom button {
 margin: 0 auto !important;
 display: block;
 margin-top: 4px !important;
 margin-bottom: 4px !important;
}
#iubenda-cs-banner .iubenda-cs-opt-group button {
 -webkit-appearance:none!important;
 -moz-appearance:none!important;
 appearance:none!important;
 padding:8px 16px!important;
 border-radius:64px!important;
 cursor:pointer!important;
 font-weight:700!important;
 font-size:100%!important;
 margin-top:4px!important;
 margin-bottom:4px!important
}
#iubenda-cs-banner .iubenda-cs-opt-group button:focus {
 opacity:.8!important
}
#iubenda-cs-banner .iubenda-cs-opt-group button:hover {
 opacity:.5!important
}
@media (min-width:480px) {
 #iubenda-cs-banner .iubenda-cs-opt-group button:not(:last-of-type) {
  margin-right:4px!important
 }
}
@media (max-width:479px) {
 #iubenda-cs-banner .iubenda-cs-opt-group button {
  width:100%!important;
  display:block;
  text-align:center!important
 }
 #iubenda-cs-banner .iubenda-cs-opt-group button:not(:last-of-type) {
  margin-bottom:8px!important
 }
}
@media (max-width:991px) and (max-height:352px) {
 #iubenda-cs-banner .iubenda-cs-opt-group {
  -webkit-box-shadow:0 -16px 24px currentColor!important;
  box-shadow:0 -16px 24px currentColor!important;
  margin-top:0!important
 }
 #iubenda-cs-banner .iubenda-cs-content {
  padding:0!important
 }
 #iubenda-cs-banner .iubenda-cs-close-btn {
  top:0!important
 }
 #iubenda-cs-banner .iubenda-banner-content {
  overflow-y:scroll!important;
  padding-right:16px!important;
  padding-bottom:16px!important;
  margin-bottom:4px!important;
  -webkit-box-flex:1px!important;
  -ms-flex:1px!important;
  flex:1px!important
 }
 #iubenda-cs-banner .iubenda-cs-rationale {
  display:-webkit-box!important;
  display:-ms-flexbox!important;
  display:flex!important;
  -webkit-box-orient:vertical!important;
  -webkit-box-direction:normal!important;
  -ms-flex-direction:column!important;
  flex-direction:column!important
 }
}
#iubenda-cs-banner.iubenda-cs-default .iubenda-cs-container {
 width: 100% !important;
}
#iubenda-cs-banner.iubenda-cs-default-floating.iubenda-cs-center .iubenda-cs-container {
 height: 100% !important; 
 padding-top: 25vh !important;
}
#amp #iubenda-cs-banner.iubenda-cs-default-floating.iubenda-cs-center .iubenda-cs-container {
  position: fixed !important;
  z-index: 100049 !important;
}
@media (min-width:992px) {
 #iubenda-cs-banner.iubenda-cs-default .iubenda-cs-rationale {
  width:992px!important;
  margin:32px auto!important
 }
}
@media (max-width:991px) {
 #iubenda-cs-banner.iubenda-cs-default .iubenda-cs-content {
  padding:8px!important
 }
}
@media (max-width:991px) and (max-height:352px) {
 #iubenda-cs-banner.iubenda-cs-default .iubenda-cs-container,
 #iubenda-cs-banner.iubenda-cs-default .iubenda-cs-content,
 #iubenda-cs-banner.iubenda-cs-default .iubenda-cs-rationale {
  height:100%!important
 }
}
@media (min-width:992px) {
 #iubenda-cs-banner.iubenda-cs-default-floating .iubenda-cs-content {
  width: 992px !important;
 }
}
@media (min-width:480px) {
 #iubenda-cs-banner.iubenda-cs-default-floating.iubenda-cs-center:not(.iubenda-cs-top):not(.iubenda-cs-bottom) .iubenda-cs-content,
 #iubenda-cs-banner.iubenda-cs-default-floating:not(.iubenda-cs-bottom):not(.iubenda-cs-center) .iubenda-cs-content,
 #iubenda-cs-banner.iubenda-cs-default-floating:not(.iubenda-cs-top):not(.iubenda-cs-center) .iubenda-cs-content {
  width:480px!important
 }
}
#iubenda-cs-banner.iubenda-cs-default-floating.iubenda-cs-center:not(.iubenda-cs-top):not(.iubenda-cs-bottom) .iubenda-cs-opt-group button,
#iubenda-cs-banner.iubenda-cs-default-floating:not(.iubenda-cs-bottom):not(.iubenda-cs-center) .iubenda-cs-opt-group button,
#iubenda-cs-banner.iubenda-cs-default-floating:not(.iubenda-cs-top):not(.iubenda-cs-center) .iubenda-cs-opt-group button {
 display:block!important;
 width:100%!important;
 text-align:center!important
}
#iubenda-cs-banner.iubenda-cs-default-floating .iubenda-cs-content {
 -webkit-box-shadow:0 0 16px rgba(0,0,0,.5)!important;
 box-shadow:0 0 16px rgba(0,0,0,.5)!important;
 border-radius:4px!important;
 margin:0 auto!important;
 padding:8px!important
}
@media (max-width:991px) and (max-height:352px) {
 #iubenda-cs-banner.iubenda-cs-default-floating .iubenda-cs-content {
  height:calc(100% - 32px)!important
 }
 #iubenda-cs-banner.iubenda-cs-default-floating .iubenda-cs-container,
 #iubenda-cs-banner.iubenda-cs-default-floating .iubenda-cs-rationale {
  height:100%!important
 }
}
/*** ADK CUSTOM CSS ***/
body.no-scroll {
 pointer-events: none !important;
 cursor: default !important;
}
#iubenda-cs-banner .iubenda-cs-opt-group button {
 background-color: var(--secondary-button-background-color) !important;
 color: var(--secondary-button-text-color) !important
}
#iubenda-cs-banner .iubenda-cs-opt-group button.iubenda-cs-btn-primary {
 background-color: var(--primary-button-background-color) !important;
 color: var(--primary-button-text-color) !important;
 box-shadow: 1.5px 3.5px 4px rgba(0,0,0,.3) !important;
}
#iubenda-iframe {
pointer-events: none !important;
}
#iubenda-iframe *, #iubenda-iframe div#iubenda-iframe-popup {
pointer-events: auto !important;
}
#iubenda-cs-banner .iubenda-cs-content {
background-color: var(--brand-color) !important;
color: var(--text-color) !important;
}
#iubenda-iframe .iubenda-iframe-footer {
background-color: var(--brand-color) !important;
color: var(--text-color) !important;
}
#iubenda-cs-banner .iubenda-cs-content {
font-size: 12px !important;
}
#iubenda-iframe .iubenda-iframe-footer {
background-image: linear-gradient(to right, var(--brand-color), var(--brand-color)) !important;
}
#iubenda-iframe #iubFooterBtn {
color: var(--primary-button-text-color) !important;
background-image: linear-gradient(to right, var(--primary-button-background-color), var(--primary-button-background-color)) !important;
}
#iubenda-iframe div#iubFooterBtnIab {
color: var(--text-color) !important;
}
@media (max-width: 1192px) {
  #iubenda-iframe div#iubFooterBtnIab {
  text-align: center !important;
  }
}
#iubenda-iframe #iubFooterTxt {
color: var(--text-color) !important;
}
@media (max-width: 799px) {
  #iubenda-iframe #iubFooterTxt {
  font-size: 85% !important;
  line-height: 16px !important;
  }
}
#iubenda-cs-banner .iubenda-cs-opt-group button {
 font-size: 11px !important;
 float: left !important;
 padding: 6px 9px !important;
 /*clear: both !important;*/
}
#iubenda-cs-banner .iubenda-cs-opt-group button.iubenda-cs-btn-primary {
/*font-size: 14px !important;
width: 100% !important;*/
text-align: center !important;
float: right !important;
display: block;
margin: 0 auto !important;
}
@media (min-width: 480px) {
  #iubenda-cs-banner .iubenda-cs-content {
  font-size: 13px !important;
  }
  #iubenda-cs-banner .iubenda-cs-opt-group button {
  font-size: 15px !important;
  width: auto !important;
  padding: 8px 16px !important;
  }
  /*#iubenda-cs-banner .iubenda-cs-opt-group button.iubenda-cs-btn-primary {
  font-size: 16px !important;
  width: auto !important;
  }*/
}
@media (min-width: 992px) {
  #iubenda-cs-banner .iubenda-cs-content {
  font-size: 14px !important;
  }
}
/** Blocco l'altezza del contenitore HTML del testo del banner ed eventualmente lo rendo scrollabile **/
@media (max-width:480px) {
  #iubenda-cs-banner #iubenda-cs-paragraph {
    max-height: 100px !important;
    overflow: scroll !important;
  }
}
/** Nascondo la X di chiusura dal primo frame del banner **/
button.iubenda-cs-close-btn {
  display: none !important;
}